#reconciliation_view table th {
    background: #FBF2EA;
    padding-right: 4px;
    padding-left: 4px;
    vertical-align: text-top;
}

#reconciliation_view table td {
    padding-right: 2px;
    padding-left: 2px;
}

.sub_heading {
	font-size: 96%;
}

.sub_sub_heading {
	font-size: 85%;
}

.button_row {
	padding-top: 2px;
	padding-bottom: 2px;
}


